format_version: '1.0'

repository_url: https://github.com/keirf/flashfloppy

sequence:
  base_version:
    input_file: 'c69cbd9f.zip'
    commit_sha1: c69cbd9f1037265065d799a2f2d1e106d1205e24
  fix_attempt:
    - input_file: '4c6220c1.diff'
      commit_sha1: 4c6220c1a198606b66217e8c4f524276b0f239f9
    - input_file: 'f640d88d.diff'
      commit_sha1: f640d88d1b49d5caf3581dc931df3b6b91bf37c8
    - input_file: 'bce7e44f.diff'
      commit_sha1: bce7e44fbd68764149ffb5d87877a21545d718af
    
  expected_fix:
    input_file: '04589653.diff'
    commit_sha1: 04589653ab510d64b34453f444be86a2dd803b7c

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/keirf/flashfloppy/issues/44
